body {
    margin: 0;
}

.sivantos-brands-frontpage {
    width: 100%;
    text-align: center;
    background-color: transparent;
    margin-top: 2rem;
}

.sivantos-brands-frontpage__content {
    max-width: 75rem;
    margin: 0 auto;
    padding-bottom: 30px;
}

.sivantos-brands-frontpage__content .headline {
    padding: 20px 0;
    margin: 0;
}

.sivantos-brands-frontpage .sivantos-brands-frontpage__item {
    display: inline-block;
    margin-right: 10px;
    max-width: 9rem;
}

.sivantos-brands-frontpage .sivantos-brands-frontpage__item:last-child {
    margin-right: 0;
}

.sivantos-brands-frontpage .sivantos-brands-frontpage__item a {
    display: block;
}

.sivantos-brands-frontpage .sivantos-brands-frontpage__item img {
    height: auto;
    width: 75%;
    max-width: 18.75rem;
}

@media (max-width: 36.25rem) {
    .sivantos-brands-frontpage__content:after {
        display: block;
        content: '';
        clear: both;
        float: none;
    }

    .sivantos-brands-frontpage .sivantos-brands-frontpage__item {
        text-align: center;
        width: 50%;
        max-width: none;
        float: left;
        display: block;
        margin-right: 0;
    }
}